<section class="container">
  <span class="title"
    ><b>{{ _actionValue }}</b></span
  >
  <span>{{ _description }} </span>
  <section class="buttons">
    <span (click)="confirm()">Ok</span>
    <span (click)="cancel()">Cancel</span>
  </section>
</section>
